--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760412121.6686'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1760408521.87868'
    into_interval: 1W
    time: '1760410082.12008'
  minmax: 
    max: '1760412121.5371'
    min: '1760401034.59304'
    mtime: '1760411281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760412121.5371'
    path: ''
    type: new
  - 
    epoch: '1760411281.43004'
    path: 02STAMP
    type: new
  - 
    epoch: '1760410369.55386'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1760410369.55245'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1760410369.46668'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1760410365.89657'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1760410364.20117'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1760401035.77414'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1760401034.59304'
    path: 06perms.txt
    type: new
